input, body, textarea, button, .expandingArea > pre, select {
    font-weight: 400;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}

body {
    background-color: white;
    margin: 0;
}

::placeholder {
    color: #BCBCBC;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

fieldset {
    border: 0;
}

input[type=text],
input[type=email],
input[type=submit],
input[type=button],
input[type=number],
textarea,
select {
    -webkit-appearance: none;
}

input[type=text],
input[type=email],
input[type=number],
textarea,
select {
    -webkit-border-radius: 0;
}

#desktop-header {
    display: none;
}

#menu-bar {
    position: sticky;
    z-index: 20;
    display: flex;
    height: 2.8rem;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.25s;
    color: black;
}

#menu-bar.scrolled {
    background: #00478F;
    color: white;
    box-shadow: 0 0.4rem 0 rgb(1 113 227);
}

#menu-bar.scrolled #brand a {
    color: white;
}

#menu-bar.scrolled #xmas-decor-mobile {
    position: absolute;
    background-image: url("../img/xmas-decor-hOHyZZ3.png");
    background-repeat: repeat-x;
    background-position: top left;
    background-size: 327px 34px;
    left: 0;
    right: 0;
    bottom: -22px;
    height: 34px;
    pointer-events: none;
}

body.top-promo-on #menu-bar {
    top: 37vw;
    transition: top 0.3s ease-in-out;
}

body.top-promo-on.top-promo-banner-shrunk #menu-bar {
    top: 15vw;
}

#menu-logo {
    position: relative;
    flex-basis: 2.8rem;
    flex-grow: 0;
    flex-shrink: 0;
    height: 2.8rem;
}

#menu-logo-color {
    opacity: 0;
    transition: opacity 0.25s;
}

#menu-bar.scrolled #menu-logo-color {
    opacity: 1;
}

#menu-logo img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 2.8rem;
    height: 2.8rem;
}

#brand {
    display: block;
    padding: 0 0.8rem;
    margin: 0;
    font-size: 1.2rem;
    line-height: 2.8rem;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    font-weight: 700;
    font-family: sans-serif;
}

#brand a {
    text-decoration: none;
    color: black;
}

#brand a > span {
    opacity: 0.35;
    font-size: 0.7em;
    transform: translateY(-0.5em);
    display: inline-block;
}

#hamburger-menu-icon, #hamburger-menu-close-icon {
    flex-basis: 2.8rem;
    flex-grow: 0;
    flex-shrink: 0;
    height: 2.8rem;
}

#hamburger-menu-close-icon {
    display: none;
}

#hamburger-menu-icon img, #hamburger-menu-close-icon img {
    display: block;
    width: 2.8rem;
    height: 2.8rem;
    transition: all 0.25s;
}

#menu-bar.scrolled #hamburger-menu-icon img, #menu-bar.scrolled #hamburger-menu-close-icon img {
    filter: invert(100%);
}

#menu-bar.menu-open #hamburger-menu-close-icon {
    display: block;
}

#menu-bar.menu-open #hamburger-menu-icon {
    display: none;
}

.cart-indicator-icon, .cart-indicator-placeholder {
    flex-shrink: 0;
    width: 2.8rem;
    height: 2.8rem;
    background-image: url("../img/shopping-cart-MEfwI1L.svg");
    background-repeat: no-repeat;
    background-size: 1.5rem 1.5rem;
    background-position: center center;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    text-decoration: none;
    transition: all 0.25s;
}

#menu-bar.scrolled .cart-indicator-icon {
    background-image: url("../img/shopping-cart-white-mZ12XMb.svg");
}

.cart-indicator-icon-item-count {
    font-size: 0.8rem;
    font-weight: bold;
    text-align: center;
    width: 1rem;
    height: 1rem;
    border-radius: 0.5rem;
    background: #ef391f;
    color: white;
    overflow: hidden;
}


#popout-menu {
    opacity: 0;
    transform: translateX(90vw);
    pointer-events: none;
    display: block;
    position: fixed;
    top: 2.8rem;
    right: 0;
    bottom: 0;
    width: 90vw;
    background: #FBF7F6;
    z-index: 50;
    transition: transform 0.25s, opacity 0.25s, box-shadow 0.25s;
    overflow-y: scroll;
    padding-top: 1rem;
}

body.top-promo-on #popout-menu {
    top: calc(2.8rem + 37vw);
    transition: top 0.3s ease-in-out;
}

body.top-promo-on.top-promo-banner-shrunk #popout-menu {
    top: calc(2.8rem + 15vw);
}

#popout-menu.shown {
    opacity: 1;
    pointer-events: all;
    transform: translateX(0vw);
    box-shadow: -90vw 0 0 rgba(0,0,0,0.7);
}

#popout-menu a {
    display: flex;
    text-decoration: none;
    line-height: 2rem;
    align-items: center;
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
}

#popout-menu a img {
    height: 1rem;
    width: 1.5rem;
    margin-right: 0.5rem;
}

p {
    line-height: 1.6;
}

a {
    color: #00478F;
}

h1 {
    margin: 0 0 0.6rem 0;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    opacity: 0.7;
    font-size: 2rem;
}

h2, h3 {
    font-weight: 400;
    margin: 0 0 0.6em 0;
}

section {
    width: 1000px;
    margin: 0 auto 50px auto;
}

footer {
    background-image: url("../img/header-background-fVXaOXe.png");
    background: image-set( url("../img/header-background-fVXaOXe.png") 1x, url("../img/header-background@2x-JK7Ju2u.png") 2x );
    background-repeat: repeat-x;
    background-position: top center;
    text-align: center;
    margin-bottom: 100px;
}

#footer-links {
    width: 1000px;
    padding-top: 140px;
    margin: 0 auto 50px auto;
    display: flex;
    align-items: flex-start;
    box-sizing: border-box;
    max-width: 100%;
}

.footer-section {
    flex: 1;
    text-align: left;
    margin-left: 15px;
}

.footer-section h2 {
    font-size: 14px;
    text-transform: uppercase;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

#footer-links a {
    color: #717171;
    font-size: 14px;
    text-decoration: none;
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to { opacity: 0; }
}

p, .paragraph, form {
    margin-bottom: 0.8em;
    margin-top: 0;
}

input[type=text], input[type=email], select {
    background-image: linear-gradient(180deg, #EAEAEA 0%, #FFFFFF 100%);
    height: 28px;
    line-height: 26px;
    padding: 0 5px;
    border: 0;
    border-bottom: 2px solid #dadada;
    box-sizing: border-box;
}

.button, .button:visited {
    border: 0;
    -webkit-tap-highlight-color: transparent;
    color: white;
    background: #0271E3;
    display: block;
    border-radius: 0.4rem;
    line-height: 3.2rem;
    box-shadow: 0 0.4rem 0 #00478F;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 1.2rem;
    z-index: 10;
    position: relative;
    cursor: pointer;
}

.button:active, .button.pressed {
    transform: translateY(0.4rem);
    box-shadow: none;
}

.button:hover {
    background: #1688ff;
}

.button.disabled, .button.loading {
    background-color: #dadada;
}

.press-image {
    max-width: 500px;
}

.faq-question {
    margin-bottom: 10px;
}

.faq-question p {
    display: none;
}

.faq-question h3 {
    cursor: pointer;
    color: #00478F;
}

[data-braintree-id="choose-a-way-to-pay"] {
    display: none;
}

.braintree-placeholder {
    margin-bottom: 13px;
    display: none;
}

.review {
    border-top: 1px solid rgb(222, 223, 227);
    border-bottom: 10px solid rgb(222, 223, 227);
    font-size: 4.5vw;
}

.review .profile {
    display: flex;
    align-items: flex-start;
    padding: 3vw;
}

.review .profile-text {
    flex: 1;
    margin-left: 3.5vw;
}

.review .profile-text strong {
    font-weight: 400;
}

.review .profile-text .date, .review .profile-text .date a {
    color: #888;
    font-size: 0.9rem;
    text-decoration: none;
}

.review .review-source {
    text-decoration: underline !important;
}

.review .profile-photo img {
    border-radius: 50%;
    width: 12vw;
    height: auto;
}

.review .text {
    padding: 0 3vw 3vw 3vw;
}

.review .text.small {
    font-size: 4.5vw;
}

.review .text.large {
    font-size: 6vw;
}

.review .stars {
    font-size: 4.0vw;
    padding: 0.5vw 2vw;
    border-radius: 5.5vw;
    color: #FF9B00;
}

.review-more {
    color: #aaa;
    text-align: center;
    padding: 3vw;
    font-size: 4.5vw;
    border-bottom: 10px solid rgb(222, 223, 227);
}

.seo-cta {
    margin: 20px 0;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    padding: 20px 0;
    text-align: center;
}

.seo-cta.no-borders {
    border: none;
}

.seo-cta a {
    display: inline-block;
    background-color: #00478F;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 24px;
    border: 0;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    font-weight: 400;
}

.seo-cta a:active {
    box-shadow: none;
    transform: translateY(2px);
}

ul.pagination {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

ul.pagination li {
    line-height: 30px;
    margin: 0 10px;
}

ul.pagination li a {
    text-decoration: none;
    width: 30px;
    height: 30px;
    border: 1px solid rgb(222, 223, 227);
    border-radius: 4px;
    text-align: center;
    display: inline-block;
}

ul.pagination li.active a {
    background: #00478F;
    color: white;
}

@keyframes gradient-animation {
    0% {
        background-image: linear-gradient(to right, white 0%, white 40%, rgb(255, 237, 151) 50%, white 60%, white 100%);
        background-size: 300% 300%;
        background-position: left bottom;
    }
    75% {
        background-image: linear-gradient(to right, white 0%, white 40%, rgb(255, 237, 151) 50%, white 60%, white 100%);
        background-size: 300% 300%;
        background-position: left bottom;
    }
    100% {
        background-image: linear-gradient(to right, white 0%, white 40%, rgb(255, 237, 151) 50%, white 60%, white 100%);
        background-size: 300% 300%;
        background-position: right bottom;
    }
}

.top-promo-code {
    font-weight: bold;
    font-family: monospace;
}

@media (min-width: 768px) {
    .cart-indicator-placeholder {
        display: block !important;
        cursor: pointer;
    }

    #menu-bar {
        display: none;
    }

    #desktop-header {
        display: block;
        height: 120px;
        background-image: linear-gradient(0deg, rgba(255,255,255,0.00) 0%, #FBF7F6 30%, #eae4e2 100%);
    }

    #xmas-decor {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: url("../img/xmas-decor-hOHyZZ3.png");
        background-repeat: repeat-x;
        background-position: top left;
        background-size: 327px 34px;
        z-index: -1;
    }

    #desktop-header-content {
        height: 120px;
        width: 768px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #logo-image {
        width: 45px;
        height: 90px;
        transition: all 0.25s;
        box-shadow: 0 0px 20px #FBF7F6;
    }

    #menu {
        flex: 1;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    #menu a {
        font-size: 1.2rem;
        color: #000;
        text-decoration: none;
    }

    #menu a:hover {
        text-decoration: underline;
        text-decoration-color: #0271E3;
        text-decoration-thickness: 5px;
    }

    #menu a.unimportant {
        display: none;
    }

    p.stripe-width {
        width: 880px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width : 1000px) {
    #desktop-header-content {
        width: 1000px;
    }

    #xmas-decor {
        background-size: 490px 50px;
    }

    .review {
        font-size: 16px;
        border: 1px solid rgb(222, 223, 227);
        border-radius: 4px;
        margin-bottom: 20px;
        padding: 10px;
    }

    .review .profile {
        padding: 10px;
    }

    .review .profile-text {
        margin-left: 10px;
    }

    .review .profile-photo img {
        width: 35px;
    }

    .review .text {
        padding: 0 10px 10px 10px;
    }

    .review .text.small {
        font-size: 20px;
    }

    .review .text.large {
        font-size: 25px;
    }

    .review .stars {
        font-size: 14px;
        padding: 2px 8px;
        border-radius: 22px;
    }

    .review-more {
        padding: 10px;
        font-size: 16px;
        margin-bottom: 20px;
        border-bottom: 0;
    }
}

@media (min-width: 1200px) {
    #menu a.unimportant {
        display: initial;
    }

    #desktop-header {
        height: 150px;
    }

    #desktop-header-content {
        height: 150px;
        width: 1200px;
    }

    #logo-image {
        width: 50px;
        height: 100px;
    }
}

@media (min-width: 1500px) and (min-height: 801px) {
    #desktop-header-content {
        width: 1500px;
    }

    #menu {
        max-width: 1000px;
    }
}

#carbon-neutral {
    display: flex;
    justify-content: center;
    align-items: center;
}

#carbon-neutral.block {
    margin-bottom: 20px;
    border-bottom: 1px solid #dadada;
    padding-bottom: 20px;
}

#carbon-neutral a {
    text-decoration: none;
    color: #67ba27;
    font-size: 0.8em;
}

#card-issuers {
    font-size: 0;
    margin-bottom: 12px;
}

.email-address-confirmed {
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.07em;
}

.love {
    color: #ef391f;
}

.cart-warning, .cart-success, .cart-promo {
    display: block;
    border: none;
    border-radius: 10px;
    padding: 1em;
    margin: 1em 0;
}

.cart-promo {
    background-color: #ffe79a;
}

.cart-warning {
    background-color: #ff9890;
}

.cart-success {
    background-color: #aaf285;
}

.cart-promo form {
    display: inline-block;
    margin: 0;
}

.cart-promo form input[type="submit"] {
    border: 0;
    background: transparent;
    text-decoration: underline;
    padding: 0;
    margin: 0;
    color: black;
}


@media only screen and (max-width : 1024px) {
    #page {
        margin: 0;
        background-image: none;
    }

    header, section, #footer-links {
        width: 100%;
        margin: 0;
        align-items: center;
    }

    ul#menu {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    #footer-links {
        align-items: stretch;
        padding: 140px 5vw 5vw 5vw;
        flex-wrap: wrap;
    }

    .footer-section {
        flex-basis: 50%;
        flex-grow: 1;
        flex-shrink: 1;
        padding-bottom: 10vw;
    }

    .footer-section {
        margin: 0;
    }

    .footer-section ul li {
        padding-bottom: 5vw;
    }

    section {
        margin: 5vw;
        width: initial;
    }

    section#reviews {
        margin: 0;
    }

    section#reviews h1 {
        margin-top: 5vw;
        margin-left: 5vw;
        margin-right: 5vw;
    }

    .press-image {
        max-width: 100%;
    }

    .seo-cta a {
        font-size: 6vw;
    }

    #review-carousel {
        min-height: 20vh;
    }

    ul.pagination {
        margin-top: 9vw;
    }

    ul.pagination li {
        line-height: 9vw;
        margin: 0;
    }

    ul.pagination li a {
        width: 9vw;
        height: 9vw;
        border-radius: 0;
        border-right-width: 0;
    }

    ul.pagination li:first-child a {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    ul.pagination li.more-dots a {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-right-width: 1px;
    }
}
